<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
    <path
        android:pathData="M17,11l7.071,-7.071l7.071,7.071l-7.071,7.071z"
        android:strokeLineJoin="round"
        android:strokeWidth="4"
        android:fillColor="#00000000"
        android:strokeColor="#757575"
        android:strokeLineCap="round"/>
    <path
        android:pathData="M30,24l7.071,-7.071l7.071,7.071l-7.071,7.071z"
        android:strokeLineJoin="round"
        android:strokeWidth="4"
        android:fillColor="#00000000"
        android:strokeColor="#757575"
        android:strokeLineCap="round"/>
    <path
        android:pathData="M4,24l7.071,-7.071l7.071,7.071l-7.071,7.071z"
        android:strokeLineJoin="round"
        android:strokeWidth="4"
        android:fillColor="#00000000"
        android:strokeColor="#757575"
        android:strokeLineCap="round"/>
    <path
        android:pathData="M17,37l7.071,-7.071l7.071,7.071l-7.071,7.071z"
        android:strokeLineJoin="round"
        android:strokeWidth="4"
        android:fillColor="#00000000"
        android:strokeColor="#757575"
        android:strokeLineCap="round"/>
</vector>
